
:root{
    --primary-color: #F2A843;
    --secondary-color: #EF7310;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}
.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}
.mb-40 {margin-bottom: 40px;}

/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

/* header-main */
.header-main { position: absolute; top: 0; right: 0; left: 0; background: transparent; border-bottom: 1px solid #FFFFFF29; width: 100%; }
.header-main.sticky-header { background: var(--color-white); animation: slideDown 0.35s ease-out; position: fixed; box-shadow: 10px 9px 50px rgb(13 28 62 / 10%); }
@keyframes slideDown { from { transform: translateY(-100%);}  to { transform: translateY(0);} }

.tab_nav .nav-card {background-color: transparent;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; max-width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: -6px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

/* Sections head */
.services .title-wrapper, section .section-inner-head.title-wrapper, section .title-wrapper,
.grocery-delivery-wrapper .title-wrapper,.advanced-features-wrapper .title-wrapper, .app-flow-wrapper .title-wrapper,
.market-stats .title-wrapper,.solution_section .title-wrapper, .development-process .title-wrapper{ text-align: center; max-width:750px; margin-inline: auto; position: relative; z-index: 1;}

/* hero section */
.hero{padding:100px 0 0;text-align:center;color:var(--text-light);position:relative}
.hero-content{width:100%;max-width:806px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin:24px 0}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none}
.hero__image-wrap img{width:100%;object-fit:cover;display:block}
.hero__image-placeholder{width:100%; position: relative;}.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white)}
.animi_hero { width: fit-content !important;position: absolute;}
.animi01{animation: floatUpDown 3s ease-in-out infinite; left: 40px;top: 50%;}
.animi02{animation: floatUpDown 4s ease-in-out infinite; right: 145px;top: 20%;}
@keyframes floatUpDown {0% {transform: translateY(0px);}50% {transform: translateY(-20px);}100% {transform: translateY(0px);}}
.hero-listing {width: fit-content;display: flex;align-items: center;justify-content: center;gap: 30px;margin: 0 auto; margin-bottom: 24px;list-style: disc;background-color: #ffffff;position: relative; z-index: 11;padding: 0 18px;}
.hero-list-main{position: relative;}
.hero-list-main::after{content: ''; width: 100%; height: 2px;background-color: #d3d7de;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1;max-width: 550px;margin: 0 auto;}
.hero-listing li::marker{color: #F2A843;}
.hero-listing li:nth-child(1)::marker {font-size: 0;line-height: 0;}
.hero_subtitle{width: fit-content; font-size: 20px;font-weight: 500;line-height: 28px; padding: 4px 8px;margin: 0 auto 24px !important; border: 1px dashed #25395C33}
.hero-content .hero__title {font-size: var(--font-55);line-height: 100%;margin: 24px 0;}

/* Slider Section */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}

/* featured */
.featured { background: #F8F7F3; padding: 50px 0px;}
.featured_container {padding-left: calc((100% - 1380px)/2);}
.feature-wrapper {display: flex; align-items: center; gap: 60px;}
.featured h2 { margin: 0px; flex: 0 0 auto;}
.featured .featured-card { background-color: var(--color-white); padding: 20px; height: 152px; border-radius: 12px; display: flex; align-items: center; justify-content: center;}
.featured .featured-swipper { flex: 1;}
.featured .featured-card img { width: 100%;}

/* Why Choose Us Section */
.why-choose-section .section-inner-head {max-width: 750px; margin-inline: auto;}
.choose-group{display: grid;grid-template-columns: repeat(2, 1fr);border-radius: 20px;padding: 30px;background-color: #F8F7F3;}
.choose-item {padding: 30px;background-color: var(--color-white);position: relative;box-shadow: -1px 0px 17px 0px #0D0F2A1A;}
.choose-item:not(:last-child)::before{content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%);  position: absolute; top: 0; right: 0px;}
.choose-item h3 {position: relative; font-size: 20px; line-height: 28px; font-weight: 700; padding-bottom: 10px; margin-bottom: 20px;}
.choose-item h3::before {content: ''; position: absolute; left: 0; bottom: 0; width: 38px; height: 3px; background-color: var(--primary); border-radius: 4px;}
.choose-item:first-child{border-top-left-radius: 20px;}
.choose-item:nth-of-type(5){border-bottom-left-radius: 20px;} 
.choose-item:nth-of-type(2){border-top-right-radius: 20px;}
.choose-item:last-child{border-bottom-right-radius: 20px;}
.choose-item:nth-of-type(2)::before,.choose-item:nth-of-type(4)::before{display: none;}
.choose-item span {font-size: 18px;font-weight: 400;background: #F2A8431A;border-left: 2px solid #F2A843;padding: 4px 8px;display: block;width: fit-content;margin-bottom: 16px;}
.choose-item p strong {font-weight: 700 !important;}

/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}

/* crafting */
.crafting-grid{display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; position: relative;}
.crafting-grid::before{content: '';width: 100%;height: 1px;position: absolute;bottom: -1px;left: -1px;z-index: -1;border-radius: 8px;background: linear-gradient(118.03deg, #FFFFFF 0.35%, #FFFFFF 8.05%, #25395c80 308.35%, #25395c80 11.17%, #25395c80 20%, #25395c7d 173.76%);}
.crafting-grid .crafting-grid-item:nth-of-type(2){text-align: right;}
/* .crafting-grid .crafting-grid-item p {padding-bottom: 30px;} */
.crafting-subgrid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; padding: 10px 0;}
.crafting-subgrid-item{padding: 30px; box-shadow: 6px 6px 0px 0px #25395C1A; border-radius: 20px; position: relative; transition: all .3s ease-in-out;}
.crafting-subgrid-item::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726; transition: all .3s ease-in-out;z-index: -1;}
.crafting-subgrid-item:hover{box-shadow: 0px 0px 10px 0px #A7A7A726;}
.crafting-subgrid-item:hover::before{box-shadow: 6px 6px 0px 0px #F2A843;} 
.crafting-subgrid-item p{margin: 20px 0;}
.crafting-subgrid-item span{display: block; font-size: 22px; font-weight: 700; line-height: 100%;}
.crafting-subgrid-item .state-box{font-size: 18px;line-height: 26px;width: fit-content; display: flex; align-items: center; gap: 8px; padding: 4px 8px; margin-top: 0; margin-bottom: 20px;background: #F2A8431A;border-radius: 30px;}
.crafting-subgrid-item .user-count {margin: 20px 0 0;padding-top: 18px;border-top: 1px solid #25395C1A;display: flex;align-items: center;justify-content: space-between;gap: 20px;}
.crafting-subgrid-item:hover .user-count{border-top: 1px solid #F2A84333}
.crafting-subgrid-item .user-count p {margin: 0;background: #F2A8431A;padding: 4px 8px;border-radius: 30px;}
.crafting-subgrid-item .user-count span {font-size: 35px;font-weight: 700;line-height: 100%;}
.crafting-subgrid-item img {height: 44px;}

/* Why Build section */
.why-build-list {margin-bottom: 100px;}
.why-build-list ul {display: flex;flex-wrap: wrap;}
.why-build-list ul li {padding: 24px;width: 33.33%;position: relative;}
.why-build-list ul li:not(:last-child) {border-right: solid 1px rgba(242, 168, 67, 0.2);}
.why-build-list ul li:nth-child(3n) {border-right: none;}
.why-build-list ul li:nth-last-child(-n+2) {width: 50%;}
.why-build-list ul li:not(:nth-last-child(-n+2)) {border-bottom: solid 1px rgba(242, 168, 67, 0.2);}
.why-build-list ul li .icon-check {width: 24px;min-width: 24px;height: 24px;display: block;background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_18026_18700)"><path fill-rule="evenodd" clip-rule="evenodd" d="M12 23.9893C5.3724 23.9893 0 18.6169 0 11.9893C0 5.36166 5.3724 -0.0107422 12 -0.0107422C18.6276 -0.0107422 24 5.36166 24 11.9893C24 18.6169 18.6276 23.9893 12 23.9893ZM12 22.5493C14.8007 22.5493 17.4867 21.4367 19.467 19.4563C21.4474 17.4759 22.56 14.7899 22.56 11.9893C22.56 9.18857 21.4474 6.50259 19.467 4.52221C17.4867 2.54183 14.8007 1.42926 12 1.42926C9.19931 1.42926 6.51334 2.54183 4.53295 4.52221C2.55257 6.50259 1.44 9.18857 1.44 11.9893C1.44 14.7899 2.55257 17.4759 4.53295 19.4563C6.51334 21.4367 9.19931 22.5493 12 22.5493ZM10.5936 15.0589L17.5644 8.08926L18.582 9.10806L11.442 16.2481C11.217 16.473 10.9118 16.5994 10.5936 16.5994C10.2754 16.5994 9.97023 16.473 9.7452 16.2481L6 12.5005L7.0188 11.4817L10.5948 15.0577L10.5936 15.0589Z" fill="%23F2A843"/></g><defs><clipPath id="clip0_18026_18700"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') no-repeat center;background-size: contain;background-repeat: no-repeat;background-position: center;}
.why-build-box {display: flex;flex-direction: column;gap: 20px;justify-content: center;align-items: center;text-align: center;}
.why-build-list ul li:nth-child(4) .why-build-box, .why-build-list ul li:nth-child(5) .why-build-box {max-width: 456px;}
.why-build-list ul li:nth-child(1)::after, .why-build-list ul li:nth-child(2)::after, .why-build-list ul li:nth-child(4)::after {content: "";background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.17285 2.57617V2.57715C8.473 3.64177 9.04207 4.61141 9.82422 5.39355C10.6064 6.1757 11.576 6.74478 12.6406 7.04492V7.04395L14.5576 7.5918L12.6387 8.14062C11.5748 8.44088 10.6059 9.00934 9.82422 9.79102C9.04255 10.5727 8.47412 11.5416 8.17383 12.6055L7.625 14.5254L7.07617 12.6055C6.77587 11.5417 6.20838 10.5726 5.42676 9.79102C4.64485 9.00911 3.67556 8.44084 2.61133 8.14062H2.6123L0.691406 7.5918L2.60938 7.04395L2.61035 7.04492C3.67497 6.74478 4.64461 6.1757 5.42676 5.39355C6.20859 4.61168 6.77597 3.64229 7.07617 2.57812L7.07715 2.5791L7.625 0.658203L8.17285 2.57617Z" fill="white" stroke="%23F2A843" stroke-width="0.963155"/></svg>');height: 17px;width: 17px;background-size: contain;background-position: center;background-repeat: no-repeat;position: absolute;right: -9px;bottom: -9px;}
.why-build-list ul li:nth-child(4)::after {top: -9px;bottom: auto;}
.why-build-list ul li:nth-child(4) .why-build-box {margin-left: auto;}
.why-build-box span b{font-weight: 700 !important;color: #000000 !important;}

/* metrics-footer */
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;}

/* market-stats */
.market-stats-grid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; align-items: center;padding: 24px;}
.market-stats-grid-item{position: relative; text-align: center; border-radius: 20px;border-width: 1px;padding: 40px; margin-top: 40px; border: 1px solid #25395C1A;box-shadow: 3px 6px 15px 0px #F2A8431A;transition: all 0.3s ease-in-out;}
.market-stats-grid-item:hover{box-shadow: 4px 9px 20px 0px #F2A84333;}
.market-stats-grid-item:nth-of-type(2){margin-top: -40px;}
.market-stats-grid-item:nth-of-type(2)::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.market-stats-grid-item h3 {margin-bottom: 16px;}
.market-stats-grid-item::before{content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726;transition: all .3s ease-in-out;}
.market-stats-grid-item:hover::before{box-shadow: 0px 6px 0px 0px #F2A843;}

/* CTA Section */
.cta-first{position: relative;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/new-services/fitness-app-development/cta01-bg.webp);background-size: cover; background-repeat: no-repeat;background-position: center;}
.cta-first .section-inner-head{max-width: 650px;padding: 97px 0;}
.cta-first .cta-img{align-self: end}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 0;}
.cta-first .section-inner-head h2 {margin-bottom: 12px;}
.cta-first-list {padding-left: 30px;list-style: disc;margin-bottom: 40px;}
.cta-first-list li {color: var(--secondary);}

/* CTA Second */
.cta-second{position: relative;display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/new-services/fitness-app-development/cta02-bg.webp);background-size: cover; background-repeat: no-repeat;}
.cta-second .section-inner-head{text-align: center; max-width: 650px;padding: 20px 0;}
.cta-img img{margin-top: 5px;}
.cta-second .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-second .btn1::before, .cta-second .btn1::after{background: #FFFFFF1A;}
.cta-second .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
.cta-img.cta02-right-img {margin-top: -1.2%;}
.cta-second .section-inner-head h2 {margin-bottom: 40px;}

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head,.crafting-section .title-wrapper{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}

/**/
.swiper-slide:not(.swiper-slide-visible) {transform: translate(0, 0px) !important;}
.swiper-slide.swiper-slide-visible.last-visible {padding-left: 34px;padding-top: 12px;}
.swiper-slide.swiper-slide-visible.first-visible {padding-right: 44px;padding-top: 12px;}
.swiper-slide.swiper-slide-prev img {padding-left: 8px;}

.cta-text-wrap{border-bottom: 2px solid #E2ECFF;}
.cta-text-wrap .cta-title-box {max-width: 1200px;margin: 0 auto;text-align: center;}
.cta-text-wrap .cta-title-box h2{color: #25395C;text-transform: none;}
.cta-text-wrap .cta-title-box span{color: #F2A843;}

/* Services wrapper Section */
.service-grid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.service-item {padding: 20px 20px 68px; border-radius: 20px; border: 1px solid var(--primary); position: relative;}
.service-item:hover{box-shadow: 7px 9px 20px 0px #F2A84366;}
.service-item-header {display: flex; align-items: center; gap: 10px; margin-bottom: 20px;}
.service-item-header .title {font-size: 20px; line-height: 28px; margin: 0px; padding-bottom: 10px; position: relative; color: var(--color-black); margin-right: auto;}
.service-item-header .title::before {content: ''; position: absolute; top: 100%; left: 0; background-color: var(--primary); width: 38px; height: 3px; border-radius: 5px;}
.service-item-header .icon {width: 54px; height: 54px; border-radius: 50%; overflow: hidden; display: inline-flex; flex: 0 0 auto;}
.service-item-header .icon img {width: 100%; height: 100%; object-fit: cover;}
.service-item-body p {margin-bottom: 20px; color: var(--secondary);}
.service-item-body ul {display: flex; flex-direction: column; gap: 20px;}
.service-item-body ul li {position: relative; font-size: 20px; line-height: 28px; padding: 12px; border: 1px solid var(--blue-border-color); border-radius: 8px; color: var(--secondary); display: flex; align-items: center; gap: 12px;}
.service-item-body ul li::before {content: ''; width: 24px; height: 24px; display: inline-flex; background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_18026_18700)"><path fill-rule="evenodd" clip-rule="evenodd" d="M12 23.9893C5.3724 23.9893 0 18.6169 0 11.9893C0 5.36166 5.3724 -0.0107422 12 -0.0107422C18.6276 -0.0107422 24 5.36166 24 11.9893C24 18.6169 18.6276 23.9893 12 23.9893ZM12 22.5493C14.8007 22.5493 17.4867 21.4367 19.467 19.4563C21.4474 17.4759 22.56 14.7899 22.56 11.9893C22.56 9.18857 21.4474 6.50259 19.467 4.52221C17.4867 2.54183 14.8007 1.42926 12 1.42926C9.19931 1.42926 6.51334 2.54183 4.53295 4.52221C2.55257 6.50259 1.44 9.18857 1.44 11.9893C1.44 14.7899 2.55257 17.4759 4.53295 19.4563C6.51334 21.4367 9.19931 22.5493 12 22.5493ZM10.5936 15.0589L17.5644 8.08926L18.582 9.10806L11.442 16.2481C11.217 16.473 10.9118 16.5994 10.5936 16.5994C10.2754 16.5994 9.97023 16.473 9.7452 16.2481L6 12.5005L7.0188 11.4817L10.5948 15.0577L10.5936 15.0589Z" fill="%23F2A843"/></g><defs><clipPath id="clip0_18026_18700"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') no-repeat center; background-size: contain;}
.service-grid .service-item-body .title {font-size: 20px;line-height: 28px;margin-bottom: 12px;}
.service-item-footer {background: #F2A8431A;padding: 10px 20px 16px;border-radius: 0 0 20px 20px;width: 100%;position: absolute;left: 0;bottom: 0;}
.service-item-footer .service-footer-list {display: flex;align-items: center;gap: 10px;}
.service-item-footer .service-footer-list .service-footer-list-item{padding-right: 10px;border-right: 1px solid #F2A843;}
.service-item-footer .service-footer-list .service-footer-list-item:last-child{border-right: none;}

/* Slider Container */
.process .process-slider-container { position: relative;  overflow: hidden; padding-block: 20px; margin-block: -20px;}
.process .process-wrapper { display: flex; align-items: stretch; will-change: transform;}
.process .process-wrapper .process-card { height: auto;  padding: 24px; width: 100%; flex-shrink: 0; border: 1px solid #25395C1A; border-radius: 20px; position: relative; transition : 0.3s ease;}
.process .process-wrapper .process-card .counts {font-size: 20px; font-weight: 700; color: var(--primary); margin-bottom: 10px;}
.process .process-wrapper .process-card h3 { font-size: 20px; line-height: 28px; font-weight: 700; margin-bottom: 40px;}
.process .process-wrapper .process-card .point-arrow { position: absolute; top: 50%; transform: translateY(-50%); right: -12.5px;}
.process .process-wrapper .process-card .point-arrow span.circle { display: inline-block; width: 25px; height: 25px; background-color: var(--primary); border: 5px solid var(--color-white); border-radius: 50%; box-shadow: 0px 4px 4px 0px #69400940;}
.process .process-wrapper .process-card .point-arrow::before { content: ''; display: block; width: 10px; height: 4px; border-radius: 2px; background-color: var(--primary); position: absolute; top: 50%; transform: translateY(-50%); right: -15px;}
.process .process-wrapper .process-card:hover { border-color: var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.process .process-wrapper .process-card:last-child .point-arrow { display: none;}
.process .mobile-wrapper { border-bottom: 2px solid var(--primary); width: 100%; flex: 1; position: relative;}
.process-title-wrapper .divider_line {width: 100%; height: 2px; background-color: var(--primary); align-self: end; margin-bottom: 20px; border-radius: 6px;}
.process-slider-arrow.mobileview {display: none;}
.process-slider-arrow {display: flex; align-items: center; justify-content: center; gap: 30px;}
.process-slider-arrow .swiper-button-arrow {position: unset; margin: 0px; width: 58px; height: 58px; border: 1px solid var(--color-black); border-radius: 50%;}
.process-slider-arrow .swiper-button-arrow , .process-slider-arrow .swiper-button-arrow svg path {transition: all ease-in-out 0.3s;}
.process-slider-arrow .swiper-button-arrow:hover svg path {stroke: var(--color-white);}
.process-slider-arrow .swiper-button-arrow:hover {border-color: var(--primary); background-color: var(--primary);}
.process-slider-arrow .swiper-button-arrow::after {display: none;}
.process-slider-arrow .swiper-button-arrow svg {flex: 0 0 auto;}
.process-slider-nav {position: relative;width: 100%;display: flex; flex-direction: column; align-items: center; justify-content: space-between;}
/* .process-slider-nav .process-slider-arrow {} */
/* .process-slider-nav .process-slider-arrow {position: absolute;right: 0;bottom: 30px;} */
.mat-60{margin-top: 60px;}

/* Benefits Section */
.benefits {background-color: var(--color-white); z-index: 91;}
.benefits .benefit-wrapper {position: relative;}
.benefits .title-wrapper h2 {margin-bottom: 12px;}
.benefits .benefit-wrapper .benefit-card {text-align: center; box-shadow: 3px 6px 15px 0px #F2A8431A; padding: 20px; border-radius: 8px; position: relative; background-color: var(--color-white);}
.benefits .benefit-wrapper .benefit-card:hover{box-shadow: 7px 9px 20px 0px #F2A84340;}
.benefits .benefit-wrapper .benefit-card::before {content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 8px; background: linear-gradient(118.03deg, #F2A843 -10.35%, #FFFFFF 28.05%, #FFFFFF 48.35%, #FFFFFF 80.17%, #F6C17A 95.39%, #F2A843 103.76%); }
.benefits .benefit-wrapper .benefit-card .icon {display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin: 0 auto; margin-bottom: 20px;}
.benefits .benefit-wrapper .benefit-card .icon svg {height: 100%; width: 100%; object-fit: contain;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title { margin-bottom: 10px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.benefits .benefit-wrapper .benefit-card:hover .icon { animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.benefits .benefit-wrapper .benefit-card-group {display: grid; grid-template-columns: 1fr 1fr; gap: 30px;}

/* Features Section */
.theme_nav {width: 100%; background-color: var(--light-bg-color); border-radius: 20px;}
.theme_nav .nav-item {flex: 1;}
.theme_nav .nav-item button {width: 100%; font-size: 20px; line-height: 28px; color: var(--color-black); background-color: transparent; padding: 20px; border-radius: 20px; transition: all ease-in-out 0.3s; border: none; outline: none; box-shadow: none;}
.theme_nav .nav-item button.active {background-color: var(--primary); font-weight: 700; color: var(--color-white) !important;}
.theme_nav .nav-item button:hover {color: var(--primary);}
.features_grid {display: grid; grid-template-columns: 1fr 1fr;}
.features_item {padding: 30px; text-align: center; display: flex; flex-direction: column; position: relative; border-bottom: 1px solid #25395C1A; border-right: 1px solid #25395C1A;}
.features_item .animated-title {margin-bottom: 24px; font-weight: 700;}
.features_grid .features_item:nth-child(5n),.features_grid .features_item:nth-child(6n) {border-bottom-width: 0px;}
.features_grid .features_item:nth-child(2n) {border-right-width: 0px;}
.features-wrapper .tab-pane.active {display: grid; grid-template-columns: 60% 40%;}
.feature-app {display: flex; align-items: center; justify-content: center;}

/* Benefits wrapper Section */
.ai-powered {background-color: var(--light-bg-color);}
.ai-powered .ai-powered-wrapper { display: grid; grid-template-columns: 25% auto 25%; position: relative;align-items: center;}
.ai-powered .title-wrapper h2 {margin-bottom: 12px;}
.ai-powered .ai-powered-wrapper .img-container { text-align: center; height: 100%; align-content: end;}
.ai-powered .ai-powered-wrapper .img-container img { width: 90%; margin-bottom: -2px;}
.ai-powered .ai-powered-wrapper .ai-powered-card {padding: 30px; border-radius: 8px; position: relative;}
.ai-powered .ai-powered-wrapper .ai-powered-card .ai-powered-card-title::before {content: '';width: 32px;height: 3px;border-radius: 4px;position: absolute;bottom: 0px;left: 0;background-color: var(--primary); }
.ai-powered .ai-powered-wrapper .ai-powered-card .icon { background-color: #FC739E26; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin-bottom: 20px;}
.ai-powered .ai-powered-wrapper .ai-powered-card .ai-powered-card-title { position: relative; margin-bottom: 16px; padding-bottom: 1px;}
.ai-powered .ai-powered-wrapper .ai-powered-card .ai-powered-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.ai-powered .ai-powered-wrapper .ai-powered-card:hover .icon { animation: coin 1s ease-in-out;}

/* Solution Section */
.solution_grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}
.solution_item {padding: 30px; border-radius: 20px; border: 1px solid var(--blue-border-color); transition: all ease-in-out 0.3s; background-color: var(--color-white);}
.solution_item_header {display: flex; align-items: center; flex-direction: row-reverse; gap: 20px; margin-bottom: 24px; padding-bottom: 24px; border-bottom: 1px solid var(--blue-border-color);}
.solution_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px auto 0px 0px;}
.solution_item:hover {box-shadow: 7px 9px 20px 0px #F2A84333; border-color: var(--primary);}
.solution_item ul li {padding-left: 34px;margin-bottom: 16px;position: relative;}
.solution_item ul li:before{content: '';position: absolute;left:0;top: 50%;transform: translateY(-50%);width: 24px;height: 24px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><rect width="24" height="24" rx="12" fill="%23F2A843"/><path d="M9.74299 14.3125L16.8055 7.25C16.9722 7.08333 17.1666 7 17.3888 7C17.611 7 17.8055 7.08333 17.9722 7.25C18.1388 7.41667 18.2222 7.61472 18.2222 7.84417C18.2222 8.07361 18.1388 8.27139 17.9722 8.4375L10.3263 16.1042C10.1597 16.2708 9.96521 16.3542 9.74299 16.3542C9.52077 16.3542 9.32632 16.2708 9.15966 16.1042L5.57632 12.5208C5.40966 12.3542 5.32966 12.1564 5.33632 11.9275C5.34299 11.6986 5.42993 11.5006 5.59716 11.3333C5.76438 11.1661 5.96243 11.0828 6.19132 11.0833C6.42021 11.0839 6.61799 11.1672 6.78466 11.3333L9.74299 14.3125Z" fill="white"/></svg>');background-repeat: no-repeat;}
.solution_item ul li:last-child{margin-bottom: 0;}

/* related project wrapper */
.slider-item {width: 100%;max-width: 100%; display: grid;grid-template-columns: 1fr 1fr;gap: 30px;align-items: center;}
.project-list {display: flex;justify-content: space-between;gap: 16px;flex-wrap: wrap; margin-top: 24px;padding-top: 24px;border-top: 1px solid #25395C1A}
.project-list .project-item {min-width: 190px;}
.project-list .project-item span {display: block;font-size: 20px;line-height: 28px;color: #35373B;}
.project-list .project-item b {font-size: 20px;line-height: 28px;font-weight: 700 !important;}
.slide-count{display: none;}
.count-number{display: block;font-size: 20px;line-height: 28px;color: #191919;opacity: 40%;}
.count-number.active{opacity: 1;}
.slider-wrapper {display: flex;gap: 60px;will-change: transform;}
.related-project-slider {position: relative;overflow: hidden;}
.slider-item .content-block p {max-width: 610px;}
.slider-item-01 .project-logo img {max-width: 150px;}
.slider-item-02 .project-logo img {max-width: 200px;}
.slider-item-03 .project-logo img {max-width: 50px;}
.slider-item-04 .project-logo img {max-width: 50px;}
.slider-item-05 .project-logo img {max-width: 100px;}
.slider-item .img-block {width: 650px;}

/* cta-link */
.portfolio-link {justify-content: space-between;align-items: center;padding-bottom: 15px;border-bottom: 1px solid #F2A843;row-gap: 20px;flex-wrap: wrap;}
.portfolio-link .btn1 {width: 58px;height: 58px;padding: 13px 10px;color: #ffffff;}
.cta-link{ padding: 8px 16px !important;box-shadow: 0px 2px 3.5px 0px #F2A84380 inset;border: 1px solid #F2A84333;width: fit-content;border-radius: 40px;margin: 0 auto;gap: 10px;}
.cta-link:hover{color: #F2A843 !important;}

/* Responsive CSS */
@media screen and (max-width : 1800px) {
    /* CTA */
    .cta-first .section-inner-head{padding: 55px 0;}
}

@media screen and (max-width : 1441px) {
    /* featured */
    .featured_container {padding-left: calc((100% - 1150px)/2);}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}

    /* CTA */
    .cta-first .cta-img {text-align: right;}
    .cta-img img {width: 80%;}
    .cta-second{overflow: hidden;}
    .cta-second .cta-img {margin-bottom: -3%;margin-top: 0;}

    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px) / 2);margin: 0;}
    .cta-first .section-inner-head {max-width: 650px;padding: 40px 0;}

    .swiper-slide.swiper-slide-visible.first-visible {padding-right: 28px;}

    /* hero */
    .hero-content .hero__title {font-size: var(--font-45);}

    /* Slider Container */
    .process-slider-arrow {gap: 20px;}
    .process-slider-arrow .swiper-button-arrow { width: 50px; height: 50px; }

    /* Why Choose Us Section */
    .choose-item h3 {font-size: 18px; line-height: 26px;}

    /* Features Section */ 
    .theme_nav .nav-item button, .features_item .animated-title {font-size: 18px;}
    .features_item {padding: 24px;}
    .features_item .animated-title {margin-bottom: 20px;}

    /* related project wrapper */
    .slider-item .img-block {width: 550px;}

    .process .process-wrapper .process-card h3{min-height: 55px;margin-bottom: 0;}
}

@media screen and (max-width : 1199px) {
    .section-spacing {padding: 80px 0px;}
    .mb-40 {margin-bottom: 30px;}

    /* hero */
    .hero-content{padding-top: 0;}
    .animi_hero{max-width: 150px;}

    /* Header CSS */
    .header-main .navbar-collapse { padding: 84px 30px 30px; background-color: rgb(0 0 0 / 80%); backdrop-filter: blur(15px); position: fixed; width: 100%; height: 100%; left: 0; top: 0; transform: translateX(-100%); overflow: hidden auto; transition: none;}
    .header-main .navbar-collapse.show { transform: translateX(0); }
    .header-main {padding: 0px;}
    .header-main>div{padding: 0px;}
    .header-logo-group { display: flex; align-items: center; justify-content: space-between; flex: 1; position: relative; z-index: 100; padding: 15px 25px;}
    .menu-card-inner .menu-card-right .menu-card-box.bg-img p {color: var(--color-white);}
    .header-main .nav-item.current .white-block-header {color: var(--color-black); border: none;}
    /* .header-logo-group{background-color: transparent; backdrop-filter: blur(15px);} */
    .header-main .nav-link { color: var(--color-white) !important; }
    body.overflow-hidden .header-main .logo-1 {display: none !important;}
    body.overflow-hidden .header-main .logo-2 {display: block !important;}
    .menu-card-inner .menu-card-left ul li a {font-weight: 400 !important;}
    .menu-card-inner .menu-card-left ul li a:hover {color: var(--primary) !important;}
    .tab_nav .nav-card {background-color: var(--color-white) !important; padding: 30px; border-radius: 10px;}
    .header-main .nav-item {margin-top: 20px;}
    p , .btn, .btn1{font-size: 16px; line-height: 26px;}
    .header-main .nav-item {color: var(--color-white);}
    .header-main .nav-item:not(:last-child)::after{ filter: invert(1) brightness(100) !important; }
    body .header-main.sticky-header .nav-link {color: var(--color-white) !important;}
    .header-main .navbar-toggler {z-index: 100;}
    body.overflow-hidden .header-main .navbar-toggler .navbar-toggler-icon {background-color: var(--color-white) !important;}
    body.overflow-hidden .header-logo-group  {background-color: transparent; backdrop-filter: blur(10px);}

    /* featured */
    .featured_container {padding-left: 24px;}

    /* FAQs Section */
    .faq-section .accordion-button{font-size: var(--font-16);padding-top: 10px;padding-bottom: 10px;}
    .faq-section .accordion-item + .accordion-item{margin-top: 10px;}

     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}

    /* CTA Section */
    .cta-first{padding-left: 24px;}
    .cta-first .section-inner-head p{margin-bottom: 20px;}
    .cta-first .section-inner-head h2{margin-bottom: 20px;}

    /* Why Build section */
    .why-build-list {margin-bottom: 60px;}

    /* Services Section */
    .service-grid {grid-template-columns: repeat(2,  1fr);}

}

@media screen and (max-width : 1024px) {
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}
    .cta-first::after{display: none;}
    .solution .sub-heading {margin-bottom: 10px;}
    .android-section__inner{padding: 20px 20px 0;}

    /* CTA Section */
    .cta-first,.cta-second{padding: 30px 24px;}
    .cta-first .cta-img, .cta-second .cta-img{display: none;}
    .cta-first, .cta-second {background: linear-gradient(90deg, rgba(242, 168, 67, 1) 0%, rgba(248, 192, 91, 1) 100%);justify-content: center;text-align: center;}
    .cta-first-list{width: fit-content;margin: 0 auto 30px;}

    /* Why Choose Us Section */ 
    .choose-group{grid-template-columns: repeat(2, 1fr);}
    .choose-item:nth-of-type(2)::before {opacity: 0;}
    .choose-item::after { content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%); position: absolute; right: -1px; transform: translate(0%, -50%) rotate(90deg); bottom: -100%; left: 50%;}
    .choose-item:nth-of-type(5)::after,.choose-item:nth-of-type(6)::after{display: none;}

    .process .process-wrapper .process-card h3{min-height: auto;margin-bottom: 10px;}
}

@media screen and (max-width : 991px) {
    /* Banner Section */
    section.banner {padding-top: 150px;}

    /* hero */
    .hero-content{padding-top: 0;}
    .animi_hero{max-width: 100px;}
    .animi02{right: 0;}
    .animi01{left: 0;}

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

    /* crafting */
    .crafting-subgrid {grid-template-columns: repeat(2, 1fr);}

    /* market */
    .market-stats-grid{grid-template-columns: repeat(2, 1fr); gap: 30px;}
    .market-stats-grid-item:nth-of-type(2) {margin-top: 0;}
    .market-stats-grid-item{margin-top:0;}
    .swiper-slide.swiper-slide-visible.first-visible {
        padding-right: 24px;
        padding-top: 24px;
    }
    .swiper-slide.swiper-slide-prev img {
        padding-left: 0;
    }
    .swiper-slide.swiper-slide-visible.last-visible {
        padding-left: 26px;
        padding-top: 24px;
    }

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .benefits .benefit-wrapper .benefit-card.mab-60 {margin-bottom: 30px;}

    /* Features Section */ 
    .theme_nav {border-radius: 10px; overflow: auto hidden; white-space: nowrap; flex-wrap: nowrap;}
    .features-wrapper .tab-pane.active {grid-template-columns: 1fr;}
    .feature-app {order: -1;}
    .feature-app {margin-bottom: 30px;}
    .feature-app img {max-width: 500px; width: 100%;}

    /* Benefits wrapper Section */
    .ai-powered .ai-powered-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .ai-powered .ai-powered-wrapper .img-container {order: 3; grid-column: span 2;}
    .ai-powered .ai-powered-wrapper .img-container img {width: auto;}
    .ai-powered .ai-powered-wrapper .ai-powered-card.mab-60 {margin-bottom: 30px;}
    .ai-powered .ai-powered-wrapper .ai-powered-card{padding: 0 0 30px;}

    /* related project wrapper */
    .slider-item{display: flex;flex-direction: column-reverse;}
    .slider-item .img-block {width: 100%;}
    .project-list .project-item{min-width: auto;}

    /* process */
    .process .process-wrapper .process-card h3{min-height: 55px;margin-bottom: 0;}
}

@media screen and (max-width : 768px) {
    /* featured */
    .featured .featured-card {height: 100px;}
    .feature-wrapper {display: block;}
    .featured .featured-swipper {flex: 1 1 100%; margin-top: 30px;}

    /* Why Choose Us Section */
    .choose-item:nth-of-type(5)::after{display: block;}
    .choose-item::before{display: none;}
    .choose-item::after{display: block;}
    .choose-group{grid-template-columns: auto;}
    .choose-item{border-radius: 0 !important;}
    .choose-item:first-child{border-radius: 20px 20px 0 0 !important;}
    .choose-item:last-child{border-radius: 0 0 20px 20px !important;}

    /* crafting */
    .crafting-grid{grid-template-columns: 1fr;}
    .crafting-grid .crafting-grid-item:nth-of-type(2) {text-align: center;}
    .swiper-slide.swiper-slide-visible.first-visible {
        padding-right: 0;
        padding-top: 0;
    }
    .swiper-slide.swiper-slide-prev img {
        padding-left: 0;
    }
    .swiper-slide.swiper-slide-visible.last-visible {
        padding-left: 0;
        padding-top: 0;
    }

    /* hero */
    .hero-content .hero__title {font-size: var(--font-40);}

    /*  why-build  */
    .why-build-list ul li {width: 50%;padding: 20px;}
    .why-build-list ul li:nth-child(2n) {border-right: none}
    .why-build-list ul li:not(:last-child) {border-bottom: solid 1px rgba(242, 168, 67, 0.2);}
    .why-build-list ul li:nth-child(2n-1) {border-right: solid 1px rgba(242, 168, 67, 0.2);}
    .why-build-list ul li:nth-child(4)::after {bottom: -9px;left: -9px;top: auto;}
    .why-build-list ul li:nth-child(2)::after {display: none;}

    /* Services Section */
    .service-grid {grid-template-columns: repeat(1,  1fr);}

    /* Solution Section */
    .solution_grid {grid-template-columns: repeat(1, 1fr);}
    .solution_item {padding: 20px;}
    .portfolio-link h2 br {display: none;}
}

@media screen and (max-width : 576px) {
    /* Slider Section */
    .slider .mySwiper .swiper-slide {padding: 20px; height: 100px;}

    /* hero */
    .animi_hero{max-width: 70px;}
    .animi02{right: 0;top: 30px;}
    .animi01{left: 0;top: 30px;}
    .hero_subtitle{font-size: 18px;line-height: 26px;}
    .hero__image-wrap{margin-top: 40px;}

    /* crafting */
    .crafting-subgrid {grid-template-columns: 1fr;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /* market */
    .market-stats-grid{grid-template-columns: 1fr; padding: 0px 0px 30px;}

    /* why-build */ 
    .why-build-list ul li:first-child {padding-top: 0px;}
    .why-build-list ul li {width: 100% !important;border-right: none !important;padding-inline: 0px;}
    .why-build-list ul li:after {display: none;}
    .why-build-box {margin: 0px !important;}

    /* Process Section */
    .process .process-wrapper .process-card h3 {margin-bottom: 0;min-height:70px;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr;}
    .benefits .benefit-wrapper .benefit-card-group{grid-template-columns: 1fr;}

    /* Benefits wrapper Section */
    .ai-powered .ai-powered-wrapper {grid-template-columns: 1fr;gap: 0;}
    .ai-powered .ai-powered-wrapper .img-container {grid-column: span 1;}

    /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(1, 1fr);}
    .choose-group, .choose-item { padding: 24px;}
    .choose-item h3 {margin-bottom: 15px; padding-bottom: 6px;}

    /* Features Section */ 
    .theme_nav::-webkit-scrollbar{ width: 0px; height: 0px;}
    .theme_nav .nav-item button {padding: 12px; border-radius: 10px; font-size: 16px; line-height: 26px;}
    .features_grid {grid-template-columns: 1fr;}
    .features_item {border-right: none;}
    .features_item:not(:last-child) {border-bottom-width: 1px !important;}
    .features_item:last-child {padding-bottom: 0px;}
    
    /* Services wrapper Section */
    .service-item{padding: 20px;}
    .service-item-footer {background: #F2A8431A;padding: 10px;border-radius: 10px;width: 100%;position: initial;margin-top: 20px;}
    .service-item-footer .service-footer-list {display: flex;align-items: center;gap: 10px;row-gap: 5px;flex-wrap: wrap;}

    /* solution */
    .solution_item_header{gap: 15px;}

    /* related project wrapper */
    .slider-item{grid-template-columns: 1fr;}
    .slider-item .img-block {width: 100%;}
}